﻿
.list_main_wrapper{
    background: url(../images/list_main_bg.png) no-repeat bottom center;
    padding-top: 15px;
min-height: 400px;
}
.list_main_left{
    width: 213px;
    float: left;
}
.main-left-top{
    background: url(../images/list-title-bg.png) no-repeat center center;
    line-height: 68px;
    padding-bottom: 10px;
}
.main-left-top p{
    padding-left: 40px;
    font-size: 20px;
    color: #eee;
    font-weight: bold;
}
.main-left-bottom{
    padding-left: 15px;
}
.main-left-bottom ul{
    background: #f5f5f5;
    margin-top: -15px;
}
.main-left-bottom ul li{
    border-bottom: 1px solid #eee;
    padding-left: 48px;
}
.main-left-bottom ul li:hover a{
    color: #0f66bb;
}
.main-left-bottom ul .sidebar-on a{
    color: #0f66bb;
}
.main-left-bottom ul li a{
    line-height: 57px;
    display: block;
    color: #505050;
    font-size: 14px;
}


.list-dqwz{
    background: #fff;
    padding: 8px 0 8px 12px;
    border-bottom: solid #e5e5e5 1px;
}
.list-dqwz p{
    background: url(../images/dq.png) no-repeat left center;
    padding-left: 30px;
    display: inline-block;
    color: #9d9d9d;
    font-size: 14px;
}
.list-dqwz a{
    font-size: 14px;
    display: inline-block;
    color: #9d9d9d;
}
.list-dqwz a:hover{
    color: #a40000;
}
.list-cont{
    width: 82%;
}
.list-ul{
    padding: 0 0 20px 20px;
    background: #fff;
    margin-top: 20px;
}
.list-ul ul li{
    border-bottom: 1px solid #dcdcdc;
    padding: 20px 0;
}
.list-ul ul li div{
    display: inline-block;
}
.list-ul ul li div p{
    font-size: 12.9px;
    text-align: center;
    width: 55px;
    line-height: 24px;
    background: #a40000;
    color: #fff;
}
.list-ul ul li div span{
    text-align: center;
    display: block;
    line-height: 37px;
    width: 100%;
    font-size: 27px;
    font-family: "Arial";
    background: #eee;
}
.list-ul ul li a{
    width: 92%;
    float: right;
    margin-top: 5px;
    font-size: 16px;
    color: #212121;
}
.list-ul ul li:hover a{
    color: #a40000;
    font-weight: bold;
}

.content-title h1{
    text-align: center;
    font-size: 20px;
    color: #282828;
    margin-bottom: 14px;
    font-weight: 600;
    margin-top: 30px;
}
.content-title {
    text-align: center;
}
.content-title span{
    font-size: 14px;
    color: #6e6e6e;
    margin: 0 10px;
    display: inline-block;
    margin-bottom: 18px;
    text-align: center;
}
.content-text{
    padding: 40px 0;
    border-top: solid 1px #e5e5e5;
    border-bottom: solid 1px #e5e5e5;
}
.content-text p{
    text-indent: 2em;
    
    font-size: 15px;
    color: #2c2c2c;
    display: block;
    text-align: justify;
    min-height: 30px;
}
.content-text table p{
    text-align: 0em;
}
.prev-new{
    margin-top: 20px;
    font-size: 14px;
    color: #292929;
    display: block;
}